Subject: Re: aic7xxx panics (long)

From: Benjamin Herrenschmidt <[email-masked]>
Date: 15 Jul 2003 16:17:54 +0200

On Tue, 2003-07-15 at 16:15, Ethan Weinstein wrote:

>
> Looks as if Gibbs is uninterested in helping here, he hasn't replied to
> several problem reports regarding this issue and I'm not going to push
> it.  For the hell of it, I tried out CONFIG_SCSI_AIC7XXX_OLD and it
> prodces the _exact_ same oops.. Different driver, same crash.. thoughts?

I've been turning that problem in my mind for some time now, I suspect
some breakage at the PCI level....

Do you have an IDE disk you can boot from ? That would help... That way,
you can send me the lspci -vvv output of a working vs. a non-working
kernel...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/